body {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	background-image:url(images/background.jpg);
}

#wrapper {

	width: 950px;
	margin: 0px auto;
	text-align: left;
}



/* --------------------------------- Head Section ------------------------------ */

#header {

	text-align:center;
	padding: 10px 0px 0px 0px;

	}


/* --------------------------------- Navigation ------------------------------ */


#navcontainer
{
background: #333366;
padding: 0px 0px 5px 0px;
font-size: 16px;
font-weight:700;
color: #FFF;
}


ul#navlist
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

#navlist li
{
display: inline;
list-style-type: none;
padding: 0 35px 0 35px;
}

#navlist a { padding: 3px 10px; }

#navlist a:link, #navlist a:visited
{
color: #fff;
text-decoration: none;
}

#navlist a:hover
{
color: #f1a42b;
text-decoration: none;
}



/* --------------------------------- Content Section ------------------------------ */

#content_main {
		min-height: 450px;
		text-align:left;
		background-color: #FFF;
		padding: 5px 10px 5px 15px;
		color: #283955;
		font-size:14px;
		font-weight:bold;
		}
		
#content_main img { padding: 10px; }

.clear { clear: both; margin: 0; padding: 0; }

.videofloat {
  float: right;
  margin-right: 20px;
  margin-left: 20px;
  margin-top: 5px;
  margin-bottom: 20px;
}


/* --------------------------------- Footer Section ------------------------------ */



#footer {
		font-size: small;
		text-align: center;
		padding: 5px 0 5px 0;
		min-height: 105px;
		background-color: #FFF;
		}

#showoff {
		font-size: small;
		color:#666666;
		text-align: center;
		}

#showoff a{
		text-decoration: none;
		color: #CCCCCC;
		}
		
#showoff a:hover {
		color: #000000;
		}
		
		

/* --------------------------------- Floating layers ------------------------------ */



/* --------------------------------- Text Styles ------------------------------ */

h1 {color: #f1a42b;
	font-family:Georgia, "Times New Roman", Times, serif;
}

h2 {color: #f1a42b;
	font-family:Georgia, "Times New Roman", Times, serif;
}

a { text-decoration:none;
	color: #f1a42b;
}

a:hover { color: #283955;
		}

/* --------------------------------- Image boxes ------------------------------ */



/* --------------------------------- Classes ------------------------------ */


